﻿.North
{
	background: #7F99BE url(../images/layout-browser-hd-bg.gif) repeat-x center;
	color: #fff;
	padding: 10px 10px;
	font-family: tahoma,arial,verdana,sans-serif;
	font-size: 16px;
	font-weight: normal;
}
.Panel
{
	background-color: Transparent !important;
	color: #000;
	padding: 0;
	font-family: tahoma,arial,verdana,sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.NorthPanel
{
	background-color: Transparent !important;
	color: #000;
	padding: 8px;
	font-family: tahoma,arial,verdana,sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#imgPreview
{
	display: none;
	position: absolute;
	top: 0;
	right: 0;
	border: solid 10px #999;
}
.filterCaption
{
	padding-left: 10px;
}
.toolbar-expand-all
{
	float: right;
	background: url(/images/expand-all.gif) !important;
}
.toolbar-collapse-all
{
	background: url(/images/collapse-all.gif) !important;
}
.panel-fix
{
	background: transparent !important;
}
.field-fix
{
	padding-right: 30px;
}
.credit
{
	color: #000099;
	font-weight: bold;
}
.debit
{
	color: #990000;
	font-weight: bold;
}
.svc-standard
{
	color: #777777;
	font-weight: bold;
}
.svc-premium
{
	color: #000099;
	font-weight: bold;
}
.red
{
	color: #ff0000;
	font-weight: bold;
}
.green
{
	color: #009900;
	font-weight: bold;
}
.blue
{
	color: #000099;
	font-weight: bold;
}
.grey
{
	color: #888888;
	font-weight: bold;
}
.security-error
{
	font-family: tahoma,arial,verdana,sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #ff0000;
	display: block;
	text-align: center;
	padding: 20px;
}
td, .tdata
{
	font-family: tahoma,arial,verdana,sans-serif;
	font-size: 12px;
	font-weight: normal;
}
.pad10
{
	padding: 10px;
}
.link
{
	cursor:pointer;
	cursor:hand
}